/* CSS Document */

body{
	background-color:#000000;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

.formpad{
	margin: 0px;
	padding: 0px;
}


 /* -------- Text styles   --------*/


p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

ul{
	margin-top: 0px;
	margin-bottom: 5px;
}

h1{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

p, ol, ul, li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
} 

.noPaddingUL ul{
	margin-top: 0px;
	margin-bottom: 0px;
}

.noPaddingUL p{
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


.grey ul{
	list-style-image: url(../images/point.gif);
}

.grey p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.grey ol, .grey ul, .grey li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.white p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.white ul{
	list-style-image: none;
}
.white ul{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
}


.white ol{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.white ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.white li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a:link, a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #f58220;
	text-decoration: none;
}

a:hover, a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #f58220;
	text-decoration: underline;
}


h1{
	font-family: Myriad, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffe600;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
}

.white h1{
	font-family: Myriad, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0e592a;
	text-decoration: none;
	margin-top: -4px;
	padding-top: 0px;
}

h2{	margin: 0px;
	padding: 0px;
	font-family: Myriad, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffe700;
	text-decoration: none;
}
.white h2{
	margin: 0px;
	padding: 0px;
	font-family: Myriad, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

h3{
	font-family: Myriad, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #f58220;
	text-decoration: none;
}

h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

h6{}

 /* -------- Footer Text  --------*/
 

 
.disclaimer p, .disclaimer a:link, .disclaimer a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.disclaimer a:hover, .disclaimer a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}

.disclaimer2 p, .disclaimer2 a:link, .disclaimer2 a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.disclaimer2 a:hover, .disclaimer2 a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}

.disclaimer3 p, .disclaimer3 a:link, .disclaimer3 a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #535358;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.disclaimer3 a:hover, .disclaimer3 a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #535358;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}


 td.disclaimer a.nouveau{
	color: #f58220;
}


 /* -------- Side Panel  --------*/
 .side {
	background-color: #808285;
	height: 30px;
	padding-left: 40px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
 

.side p, .side a:link, .side a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.side a:hover, .side a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

.side h1{
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	}


 /* -------- Search Area  --------*/

.quickSearchButton{
	background-color: #ffffff;
	border-color: #ffffff;
	border:1px solid;
	color: #00b340;
	font-family: arial, verdana, ms sans serif;
	font-weight: bold;
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
}
.quickSearchTextBox{
	width: 120px;
	height: 22px;
	margin: 0px;
	padding: 0px;

}
.SiteSearch p{
	margin: 0px;
	padding: 0px;
}


 /* -------- Coloured Headings  --------*/

.green{
	color: #00a600;
	font-weight: bold;
}

.purple{
	color: #7607cb;
	font-weight: bold;
}

.blue{
	color: #001aed;
	font-weight: bold;
}

.yellow{
	color: #ffe700;
	font-weight: bold;
}




/* -------------- Comparsion Chart -------------*/
.comparison p{
	padding: 0px;
	margin: 0px;

}
.comparison h6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffe600;
	padding: 0px;
	margin: 0px;
}
.comparison h2{
	padding: 0px;
	margin: 0px;
}

.topright{
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
}
.right{
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.top{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

/***************************************

/* Styles for slideshow */

/*****************************************/


#lbOverlay {
	margin-top: 0px;

	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	border: 10px solid #fff;
}


.photos {
	padding: 3px;
	border: 1px solid #fff;
}

a:hover .photos {
	border: 1px solid #999;
}



#lbPrevLink, #lbNextLink {
	display: block;
	width: 63px;
	height: 32px;
	outline: none;
}

#lbPrevLink {
	float: left;
	background: transparent url(../images/prevlabel.gif) no-repeat left;
	
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat left;
}

#lbNextLink {
	float: right;
	background: transparent url(../images/nextlabel.gif) no-repeat right;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat right;
}

#lbControls {
	display: block;
	height: 32px;
}



#lbBottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	clear: both;
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 0px 0px 0px 0px;
	/*border: 1px solid #000;*/
}

#lbCaption, #lbNumber, #lbDescription {
	margin-right: 71px;
	/*border: 1px solid #000;*/
}

#lbCaption {
	font-weight: bold;
}


.lightboxDesc {
	margin-top: 0px;
	display: none;
}

.lightboxDesc p{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

.lightboxDesc a:link{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;

}

.lightboxDesc a:hover{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}

.lightboxDesc a:visited{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

.lightboxDesc a:visited:hover{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}

#container {
	margin-top: 0px;
	width: 500px;
	text-align: left;
	padding: 0px;
}

p {
	margin-top: 0em;
}



td.blockoutmainheading p{color:#FFFFFF; font-size:34px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top:55px;}
td.blockoutsecondheading p {color:#FFFFFF; font-weight:bold; font-size:14px; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase;}
span.phonenumber{color:#ffe600; margin-left:10px; }

td.blockoutmainheadingwhite p{color:#000000; font-size:34px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top:55px;}
td.blockoutsecondheadingwhite p {color:#000000; font-weight:bold; font-size:14px; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase;}
span.phonenumberwhite{margin-left:10px; }
